function validateProduct() {
	if (!validateField('SB_Validator.notEmpty', 'name', 'EMPTY-PRODUCT-NAME')) {
		return false;
	}
	if (!validateField('SB_Validator.notEmpty', 'price', 'EMPTY-PRICE')) {
		return false;
	}
	if (!validateField('SB_Validator.isCurrency', 'price', 'INVALID-PRICE')) {
		return false;
	}
	if (!validateField('SB_Validator.notEmpty', 'inventory', 'EMPTY-INVENTORY')) {
		return false;
	}
	if (!validateField('SB_Validator.isInt', 'inventory', 'INVALID-INVENTORY')) {
		return false;
	}
	return true;
}

function validateCategory() {
	if (!validateField('SB_Validator.notEmpty', 'name', 'EMPTY-CATEGORY-NAME')) {
		return false;
	}
	return true;
}

function validateShippingMethod() {
	if (!validateField('SB_Validator.notEmpty', 'name', 'EMPTY-NAME')) {
		return false;
	}
	if (!validateField('SB_Validator.notEmpty', 'cost', 'EMPTY-PRICE')) {
		return false;
	}
	if (!validateField('SB_Validator.isCurrency', 'cost', 'INVALID-PRICE')) {
		return false;
	}
	return true;
}